<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="440acbdf23b4643db0a8da3c0faaa7e0">
  <dict>
    <!--2023-02-11 09:59:01.000-->
    <int key="smsToMmsTextThreshold">10</int>
  </dict>
</config>
